View Issue Details

IDProjectCategoryView StatusLast Update
0006510MediaMonkey (current)Install/Configpublic2010-10-08 21:27
Reporterrusty 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006510: Playback Rules should be saved per file Type
DescriptionPlayback rules should allow the user to save bookmarking, crossfading, and Now Playing display settings on a per-Type basis.
Additional Informationhttp://www.jirihajek.net/MMwiki/index.php/MM_4.0_UI#Now_Playing
Tagstodoc
Fixed in build1314

Activities

rusty

2010-09-28 18:57

administrator   ~0020599

Tested in 1313 and the settings are not saved correctly.

e.g. enable Bookmarking for video and change the Title format
--> on restart, the configuration is lost.

Ludek

2010-09-29 19:09

developer   ~0020631

Fixed in build 1314.

rusty

2010-10-08 21:27

administrator   ~0020676

Verified 1314.